﻿.sitefont {
	font-family: Arial;
	font-size: 16px;
	line-height: 24px;
}
.bannersite {
	background-image: url('../graphics/site/Banner-Header-Site-Title.jpg');
	background-repeat: no-repeat;
	line-height: 80px;
}
.bannersiteheader {
	background-image: url('../graphics/site/Banner-Header-Site-Title-Picture.jpg');
	background-repeat: repeat-x;
}
.banneracronyms {
	background-image: url('../graphics/site/Banner-Header-Acronyms-Title.jpg');
}
.banneractivities {
	background-image: url('../graphics/site/Banner-Header-Activities-Title.jpg');
}
.banneralphabet {
	background-image: url('../graphics/site/Banner-Header-Alphabet-Writing-Title.jpg');
}
.banneralphabetkids {
	background-image: url('../graphics/site/Banner-Header-Alphabet-Writing-Kids-Title.jpg');
}
.banneramerica {
	background-image: url('../graphics/site/Banner-Header-America-Title.jpg');
}
.bannerclassroom {
	background-image: url('../graphics/site/Banner-Header-Classroom-Title.jpg');
}
.bannerconversation {
	background-image: url('../graphics/site/Banner-Header-Conversation-Title.jpg');
}
.bannerdrive {
	background-image: url('../graphics/site/Banner-Header-Drive-Title.jpg');
}
.bannereducation {
	background-image: url('../graphics/site/Banner-Header-Education-Title.jpg');
}
.bannerenvironment {
	background-image: url('../graphics/site/Banner-Header-Environment-Title.jpg');
}
.bannergrammar {
	background-image: url('../graphics/site/Banner-Header-Grammar-Title.jpg');
}
.bannerhome {
	background-image: url('../graphics/site/Banner-Header-Home-Title.jpg');
}
.banneridioms {
	background-image: url('../graphics/site/Banner-Header-Idioms-Title.jpg');
}
.bannerlistening {
	background-image: url('../graphics/site/Banner-Header-Listening-Title.jpg');
}
.bannerpronunciation {
	background-image: url('../graphics/site/Banner-Header-Pronunciation-Title.jpg');
}
.bannerpronunciationphonics {
	background-image: url('../graphics/site/Banner-Header-Pronunciation-Phonics-Title.jpg');
}
.bannerpronunciationwords {
	background-image: url('../graphics/site/Banner-Header-Pronunciation-Words-Title.jpg');
}
.bannerreading {
	background-image: url('../graphics/site/Banner-Header-Reading-Title.jpg');
}
.bannerreductions {
	background-image: url('../graphics/site/Banner-Header-Reductions-Title.jpg');
}
.bannerslang {
	background-image: url('../graphics/site/Banner-Header-Slang-Title.jpg');
}
.bannerstudy {
	background-image: url('../graphics/site/Banner-Header-Study-Title.jpg');
}
.bannersurvey {
	background-image: url('../graphics/site/Banner-Header-Surveys-Title.jpg');
}
.bannerteaching {
	background-image: url('../graphics/site/Banner-Header-Teaching-Title.jpg');
}
.bannertest {
	background-image: url('../graphics/site/Banner-Header-Tests-Title.jpg');
}
.bannervideo {
	background-image: url('../graphics/site/Banner-Header-Video-Title.jpg');
}
.bannervocabulary {
	background-image: url('../graphics/site/Banner-Header-Vocabulary-Title.jpg');
}
.bannerworld {
	background-image: url('../graphics/site/Banner-Header-World-Title.jpg');
}
.headersite {
	background-image: url('../graphics/Banner-Header.jpg');
	height: 90px;
	background-repeat: no-repeat;
}
.headersitetitle {
	background-image: url('../graphics/Banner-Header-Title.jpg');
	height: 90px;
	background-repeat: repeat-x;
}
.tableborder {
	border: 1px solid #000080;
}
.sitenavigation {
	background-color: #000080;
	text-align: center;
}
.sitenavigationlinks {
	font-size: 16px;
	font-family: Arial;
	text-decoration: none;
	color: #FF9900;
	font-weight: bold;
}
.sitenavigation1 {
	background-color: #000080;
	text-align: center;
}
.sitenavigation2 {
	background-color: #336699;
	text-align: center;
}
.sitenavigation3 {
	background-color: #3366CC;
	text-align: center;
}
.sitenavigation4 {
	background-color: #0099CC;
	text-align: center;
}
.sitenavigationinformation {
	background-color: #000000;
	text-align: center;
}
.pagenavigation {
	border: 1px solid #000080;
	background-color: #CCCCFF;
	font-size: 16px;
	color: #999999;
}
.mediabuttons {
}
.googlesearch {
}
.tablebackground {
	background-color: #000080;
	line-height: 8px;
}
.titlebackground {
	text-align: center;
	font-size: 24px;
	font-family: Arial;
	font-weight: bold;
	background-color: #FF9933;
	color: #800000;
}
.sitelinksbackground {
	text-align: center;
	background-color: #CCCCCC;
	font-size: 16px;
	font-family: Arial;
	color: #800000;
	font-weight: bold;
}
.sitelinksheader {
	background-color: #000080;
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.sitelinks {
	color: #800000;
	text-decoration: none;
}
.footercopyright {
	background-position: center;
	background-image: url('../graphics/site/Banner-Footer-Copyright.jpg');
	height: 50px;
	background-repeat: no-repeat;
}

.commentsnew {
	background-position: center;
	background-image: url('../graphics/site/Banner-Comments-New.jpg');
	background-repeat: no-repeat;
	line-height: 90px;
	height: 90px;
}
.commentsold {
	background-position: center;
	background-image: url('../graphics/site/Banner-Comments-Old.jpg');
	background-repeat: no-repeat;
}

